 .u-section-1 {
  background-repeat: no-repeat;
  background-image: linear-gradient(0deg, rgba(26, 26, 26, 1), rgba(26, 26, 26, 1));
  background-position: 50% 50%;
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 619px;
}

.u-section-1 .u-text-1 {
  line-height: 1.3;
  letter-spacing: 1px;
  font-size: 3rem;
  margin: 54px 0 0;
}

.u-section-1 .u-text-2 {
  letter-spacing: 0px;
  line-height: 1.7;
  font-size: 1rem;
  font-weight: 500;
  margin: 23px 0 0;
}

.u-section-1 .u-form-1 {
  height: 308px;
  width: 570px;
  margin: 68px auto 50px;
}

.u-section-1 .u-label-4 {
  width: 100px;
}

.u-section-1 .u-btn-1 {
  padding-top: 10px;
  padding-bottom: 10px;
  background-image: none;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-size: cover, cover;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-form-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
    margin-top: 41px;
  }
}